nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span {{ project?.name }}
  nz-page-header-content
    nz-descriptions([nzColumn]="1")
      nz-descriptions-item(nzTitle="Creation date") {{ project?.creationDate | date:"dd/MM/yyyy, HH:mm:ss" | default: "-" }}
    span Here you can see the details of a project
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
    ryax-action-button(label="Edit project", icon="edit", (click)="onEdit(project?.id)")
    ryax-action-button(label="Add user", icon="plus", type="primary", (click)="onAddUserToProject()")
